@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
alarm_pool Struct Reference
Collaboration diagram for alarm_pool:
[legend]

## Data Fields

uint8_t | timer_alarm_num
uint8_t | core_num
int16_t | free_head
volatile int16_t | new_head
volatile bool | has_pending_cancellations
int16_t | ordered_head
uint16_t | num_entries
alarm_pool_timer_t * | timer
spin_lock_t * | lock
alarm_pool_entry_t * | entries

The documentation for this struct was generated from the following file:

- time.c